<?php

/* -----------------------------------------------------------------------------

----------------------------------------------------------------------------- */



$lang['lmt_title'] = 'Herramienta de Gestión de Licencias';
$lang['lmt_list'] = 'Fotos bajo licencia ';
$lang['lmt_manage'] = 'Administrar las afectaciones';
$lang['lmt_help'] = 'Ayuda';
$lang['lmt_config'] = 'Configuración';
$lang['lmt_manageaut'] = 'Administrar a los autores';
$lang['lmt_release'] = 'v';

$lang['lmt_licence'] = 'Licencia';
$lang['lmt_category'] = 'Categoría';
$lang['lmt_image'] = 'Imagen';
$lang['lmt_name'] = 'Nombre';
$lang['lmt_author'] = 'Autor';


$lang['lmt_cc_url'] = 'http://creativecommons.org/international/';
$lang['lmt_official_website'] = 'El sitio oficial de Creative Commons';
$lang['lmt_whatisit'] = 'Qué <i>Creative Commons</i> ?';
$lang['lmt_whatisit_def1'] = 'Creative Commons es una organización sin ánimo de lucro que propone gratuitamente contratos flexibles de derecho de autor para difundir sus creaciones. Aplicados sobre sus fotos (u otros medios de comunicación que usted pone en línea) estos contratos les permiten a quienquiera explotarles sin tener que solicitarles sistemáticamente para obtener una autorización.';
$lang['lmt_whatisit_def2'] = 'Existen 6 licencias que se articulan alrededor de 4 principios y que definen las condiciones de utilización.';
$lang['lmt_four_way'] = 'Los 4 principios';
$lang['lmt_six_licences'] = 'Las 6 licencias';

$lang['lmt_way_--'] = 'Paternidad';
$lang['lmt_way_nd'] = 'Ninguna Modificación';
$lang['lmt_way_nc'] = 'Ninguna Utilización Comercial';
$lang['lmt_way_sa'] = 'Compartir Condiciones Iniciales a la Idéntica ';

$lang['lmt_cc-all'] = 'Toda licencia';
$lang['lmt_lbl_cc-by'] = 'Paternidad';
$lang['lmt_lbl_cc-by-nd'] = 'Paternidad, ninguna Modificación';
$lang['lmt_lbl_cc-by-nc'] = 'Paternidad, ninguna Utilización Comercial';
$lang['lmt_lbl_cc-by-nc-nd'] = 'Paternidad, ninguna Utilización Comercial, ninguna Modificación';
$lang['lmt_lbl_cc-by-nc-sa'] = 'Paternidad, ninguna Utilización Comercial, Comparte Condiciones Iniciales a la Idéntica';
$lang['lmt_lbl_cc-by-sa'] = 'Paternidad, compartir condiciones Iniciales a la Idéntica';
$lang['lmt_lbl_cc-cright'] = 'Copyright';
$lang['lmt_lbl_cc-cleft'] = 'Copyleft';
$lang['lmt_lbl_cc-default'] = 'Licencia por defecto';

$lang['lmt_lbl_cc_s-by'] = 'Creative Commons BY';
$lang['lmt_lbl_cc_s-by-nd'] = 'Creative Commons BY-ND';
$lang['lmt_lbl_cc_s-by-nc'] = 'Creative Commons BY-NC';
$lang['lmt_lbl_cc_s-by-nc-nd'] = 'Creative Commons BY-NC-ND';
$lang['lmt_lbl_cc_s-by-nc-sa'] = 'Creative Commons BY-NC-SA';
$lang['lmt_lbl_cc_s-by-sa'] = 'Creative Commons BY-SA';
$lang['lmt_lbl_cc_s-cright'] = '&copy;&nbsp;Copyright';
$lang['lmt_lbl_cc_s-cleft'] = 'Copyleft';
$lang['lmt_lbl_cc_s-default'] = ' - ';

$lang['lmt_lbl_under-by'] = 'Publicado bajo licencia';
$lang['lmt_lbl_under-by-nd'] = 'Publicado bajo licencia';
$lang['lmt_lbl_under-by-nc'] = 'Publicado bajo licencia';
$lang['lmt_lbl_under-by-nc-nd'] = 'Publicado bajo licencia';
$lang['lmt_lbl_under-by-nc-sa'] = 'Publicado bajo licencia';
$lang['lmt_lbl_under-by-sa'] = 'Publicado bajo licencia';
$lang['lmt_lbl_under-cright'] = '';
$lang['lmt_lbl_under-cleft'] = 'Publicado bajo licencia';
$lang['lmt_lbl_under-default'] = '';


$lang['lmt_nofilter'] = 'Toda licencia';

$lang['lmt_def_--'] = 'La obra puede libremente ser utilizada, citando a su autor por su nombre';
$lang['lmt_def_nc'] = 'El titular de los derechos puede autorizar todos los tipos de utilización o al contrario restringir las utilizaciones no comerciales (las utilizaciones comerciales quedan sometidas a su autorización).';
$lang['lmt_def_nd'] = 'El titular de los derechos puede continuar reservandose la facultad de realizar obras derivadas o al contrario autorizar de antemano las modificaciones, las traducciones...';
$lang['lmt_def_sa'] = 'A la posibilidad de autorizar de antemano las modificaciones puede sobreponerse la obligación para dichas obras  derivadas de ser propuestas al público con las mismas libertades (bajo la mismas opción Creative Commons) que la obra original.';

$lang['lmt_general_text'] = "[logo=80x15]Los medios de comunicación de este sitio están sometidos al derecho de autor y, salvo indicaciones contrarias, estan difundidos bajo licencia Creative Commons [logo=text]";

$lang['lmt_lst_default_licence'] = "Las fotos por defecto estan publicadas bajo la licencia siguiente";
$lang['lmt_lst_special_licence'] = "Las fotos siguientes estan publicadas con una licencia particular";
$lang['lmt_lst_apply_filter'] = 'Filtrar';
$lang['lmt_lst_nb_photos'] = 'Fotos';

$lang['lmt_caddie_items'] = 'Elementos de la cesta';
$lang['lmt_apply_do_nothing'] = 'Aplicar la licencia sin tocar a la cesta';
$lang['lmt_apply_do_clear'] = 'Aplicar la licencia y vaciar toda la cesta';
$lang['lmt_apply_do_clear_selected'] = 'Aplicar la licencia y vaciar los elementos seleccionado de la cesta';
$lang['lmt_dontapply_do_clear_selected'] = 'Vaciar los elementos seleccionado de la cesta sin aplicar licencia';

$lang['lmt_apply'] = 'Aplicar';
$lang['lmt_bydefault'] = "Aplicar la licencia por defecto";
$lang['lmt_choose_select'] = "<Administrar la selección>";
$lang['lmt_select_all'] = "Todo";
$lang['lmt_select_none'] = "Ninguno";
$lang['lmt_select_invert'] = "Invertir";
$lang['lmt_licence_to_apply'] = "Elección de la licencia";
$lang['lmt_no_element_selected'] = "No hay ningún elemento seleccionado !";

$lang["lmt_add_licence_ok"] = "La licencia ha sido aplicada sobre los elementos seleccionado";
$lang["lmt_add_licence_ko"] = "La licencia no pudo ser aplicada sobre los elementos seleccionados";
$lang["lmt_clear_caddie_ok"] = "La cesta ha sido purgada";
$lang["lmt_clear_caddie_ko"] = "La cesta no pudo ser purgada";
$lang["lmt_clear_si_caddie_ok"] = "Los elementos seleccionados han sido purgados de la cesta";
$lang["lmt_clear_si_caddie_ko"] = "Los elementos seleccionados no pudieron ser purgados de la cesta";
$lang["lmt_caddie_not_updated"] = "La cesta no pudo ser actualizada";
$lang["lmt_caddie_updated"] = "La cesta ha sido actualizada";
$lang["lmt_add_to_caddie"] = "Añadir los elementos a la cesta";
$lang["lmt_replace_caddie"] = "Purgar la cesta y añadirle los elementos";
$lang["lmt_caddie_is_empty_please_fill_it"] = "La aplicación de una licencia se efectúa sobre el contenido de la cesta. Desgraciadamente éste está vacío...";

$lang["lmt_redirect_config"] = "Redirecciónes";
$lang["lmt_general_config"] = "Opciones generales";
$lang['lmt_display_config'] = "Opciones de visualización";
$lang['lmt_cfg_list_maxheight'] = "Altura máxima de las listas";
$lang['lmt_cfg_list_maxitems'] = "Número máximo de elementos visualizados";
$lang['lmt_licence_config'] = "Gestión de las licencias";
$lang["lmt_cfg_licence_activated"] = "Activar la gestión de las licencias";
$lang["lmt_cfg_licence_visible"] = "La licencia siempre es visualizada, hasta si se trata de una licencia por defecto";
$lang["lmt_cfg_licence_logo"] = "Tipo de logo visualizado";
$lang["lmt_warning_config"] = "Gestión del texto de pie de página";
$lang["lmt_cfg_warning_visible"] = "Visualizar la licencia aplicada por defecto abajo de la página";
$lang["lmt_cfg_warning_link"] = "Activar la redirección";
$lang["lmt_cfg_warning_texts"] = "Texto de pie de página";
$lang["lmt_do_save"] = "Registrar la configuración";
$lang["lmt_save_config"] = "Configuración registrada";
$lang["lmt_cfg_licence_default"] = "Elección de la licencia aplicada por defecto";
$lang['lmt_cfg_licence_default_author'] = "Elección del autor para la licencia por defecto";

$lang["lmt_yesno_y"] = "Sí";
$lang["lmt_yesno_n"] = "No";

$lang["lmt_icon_80x15"] = "Icono 80x15";
$lang["lmt_icon_88x31"] = "Icono 88x31";
$lang["lmt_icon_text"] = "Texto";
$lang['example'] = "Ejemplo de la visualización";
$lang['lmt_warning_texts_help'] = "";

$lang["lmt_help_config"][1] = "En foncción del numero de elementos disponiendo de una licencia particular o del numero de elementos presente en su cesta, la zona de visualización sera mas o menos grande. Una zona de visualizacion demasiado grande puede reducir la comodidad de lectura de la pagina.<br/>Este parametro permite adaptar la altura maximal de la zona de visualización.";
$lang["lmt_help_config"][2] = "Permite activar o no la gestión de las licencias. Con relación a una desactivación completa del plugin, esta opción permite desactivar la gestión de las licencias en el lado público del sitio conservando la administración del plugin activo.";
$lang["lmt_help_config"][3] = "Esta opción permite visualizar sistemáticamente la licencia del elemento, aunque la licencia por defecto le es afectada. <br /> Si esta opción no es activada, la licencia será visializada sólo para los elementos que dispondrán de una licencia particular.";
$lang["lmt_help_config"][4] = "Esta opción permite seleccionar la licencia que será aplicada por defecto sobre los elementos para los cuales ninguna licencia particular habrá sido afectado.";
$lang["lmt_help_config"][5] = "Esta opción permite escoger si hay que visualizar o no la licencia por defecto sobre todas las páginas (será visualizada abajo de la página).";
$lang["lmt_help_config"][6] = "Si esta activado, el logotipo que indica la licencia es un hiperenlaces que redirige al usuario sobre una página que explica más detalladamente las condiciones de explotación del elemento.";
$lang["lmt_help_config"][7] = "El texto de licencia visualizado abajo de la página es modificable según sus necesidades. <br /> es posible visualizar los elementos automáticamente: <br /> <b> [logo=80x15] </b> inserta el logotipo 80x15 de la licencia por defecto <br /> <b> [logo=88x31] </b> inserta el logotipo 88x31 de la licencia por defecto <br /> <b> [logo=text] </b> inserta el texto de la licencia por defecto";
$lang["lmt_help_config"][8] = "Esta opción permite seleccionar al autor que será afectado para la licencia aplicada por defecto.";
$lang["lmt_help_config"][9] = "Esta opción permite escoger el número de elementos visualizados por página.";

$lang["lmt_author_nfo"] = "Cuando el logotipo de una licencia es visializado en la página de un elemento hecho visible, es posible precisar al autor que detiene los derechos.";
$lang["lmt_author_title"] = "Lista autores";
$lang["lmt_nb_author_zero"] = "No hay ningún autor con parámetros definidos";
$lang["lmt_nb_author_one"] = "1 autor con parámetros definidos";
$lang["lmt_nb_authors"] = "Autores con parámetros definidos";
$lang["lmt_add_author"] = "Añadir un autor";
$lang["lmt_author_txt1"] = "Texto 1";
$lang["lmt_author_txt2"] = "Texto 2";
$lang["lmt_action"] = "Acciones";
$lang["lmt_authoradd_title"] = "Añadir un autor";
$lang["lmt_authormodify_title"] = "Modificar un autor";
$lang["lmt_add"] = "Añadir";
$lang["lmt_delete"] = "Suprimir";
$lang["lmt_modify"] = "Modificar";
$lang["lmt_cancel"] = "Anular";
$lang["lmt_no_text"] = "¡ Ningún texto es informado!";
$lang["lmt_author_added"] = "El autor ha sido añadido";
$lang["lmt_cannot_add_author"] = "El autor no pudo ser añadido";
$lang["lmt_author_deleted"] = "El autor ha sido suprimido";
$lang["lmt_cannot_delete_author"] = "El autor no pudo ser suprimido";
$lang["lmt_error_on_image_author"] = "Problema en el momento de la actualización de los elementos relacionados al autor suprimido";
$lang["lmt_author_one_image_updated"] = "Una imagen relacionada con este autor ha sido actualizada";
$lang["lmt_author_nb_images_updated"] = "Imágenes relacionadas con este autor han sido actualizadas";
$lang["lmt_author_modified"] = "El autor ha sido modificado";
$lang["lmt_cannot_modify_author"] = "El autor no pudo ser modificado";
$lang['lmt_no_author'] = "< Ningún autor>";
$lang['lmt_redirect_urls'] = "URLs de redirecciones";
/*ici*/
$lang["lmt_nav_first"] = "Primero";
$lang["lmt_nav_prev"] = "Precedente";
$lang["lmt_nav_next"] = "Siguiente";
$lang["lmt_nav_last"] = "Último";

//1.1.0
$lang["lmt_help_config"][10] = "Si activa, la apertura de la página hacia la cual apunta el hiperenlace se abrira en una nueva ventana.";
$lang["lmt_cfg_warning_target"] = "Forzar la apertura en una nueva ventana"

// 1.2.0
$lang['To install this plugin, you need to install Grum Plugin Classes %s before'] = 'Para instalar este plugin, usted debe previamente, instalar el plugin Grum Plugin Classes %s';

?>
